a:link{font-weight:bold;font-family:Times New roman,serif;font-size:11pt;color:blue;text-decoration:none;font-weight:normal;}
a:visited{font-weight:bold;font-family:Times New roman,serif;font-size:11pt;color:blue;text-decoration:none;font-weight:normal;}
a:hover{font-weight:bold;font-family:Times New roman,serif;font-size:11pt;color:red;text-decoration:underline;font-weight:normal;}
.logonav{background: url(images/main_logo.gif) no-repeat left top;}

.navicell a:link{font-weight:bold;font-family:Verdana,Arial,sans-serif;font-size:10pt;color:blue;text-decoration:none;}
.navicell a:visited{font-weight:bold;font-family:Verdana,Arial,sans-serif;font-size:10pt;color:blue;text-decoration:none;}
.navicell a:hover{font-weight:bold;font-family:Verdana,Arial,sans-serif;font-size:10pt;color:red;text-decoration:underline;}

.bigTable {font-family:Verdana, Arial, sans-serif; font-size: 18pt; line-height: 130%;color:red;}
.addTable {font-family:Times New roman,serif; font-size: 13pt; font-weight:bold; line-height: 130%;color:navy;}
.Table {font-family:Times New roman,serif; font-size: 11pt; line-height: 120%;}
.sideTable {font-family:Times New roman,serif; font-size: 9pt; line-height: 130%;}
.sideTable a:link{font-weight:bold;font-family:Times New roman,serif;font-size:9pt;color:black;text-decoration:underline;}
.sideTable a:visited{font-weight:bold;font-family:Times New roman,serif;font-size:9pt;color:black;text-decoration:underline;}
.sideTable a:hover{font-weight:bold;font-family:Times New roman,serif;font-size:9pt;color:red;text-decoration:none;}
.smallTable a:link{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:8pt;color:black;text-decoration:underline;}
.smallTable a:visited{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:8pt;color:black;text-decoration:underline;}
.smallTable a:hover{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:8pt;color:red;text-decoration:none;}
.vsideTable {font-weight:normal;font-family:verdana,Arial,sans-serif;font-size:7pt;color:black;}
.vsideTable a:link{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:7pt;color:black;text-decoration:underline;}
.vsideTable a:visited{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:7pt;color:black;text-decoration:underline;}
.vsideTable a:hover{font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:7pt;color:red;text-decoration:none;}


DIV.connectionTable a:link{font-weight:bold;font-family:Arial,Verdana,sans-serif;font-size:8pt;color:yellow;text-decoration:none;}
DIV.connectionTable a:visited{font-weight:bold;font-family:Arial,Verdana,sans-serif;font-size:8pt;color:yellow;text-decoration:none;}
DIV.connectionTable a:hover{font-weight:bold;font-family:Arial,Verdana,sans-serif;font-size:8pt;color:white;text-decoration:underline;}
HR{color:blue;height:1;shade:no;}

p {
	text-align : justify;
}
